        !COMPILER-GENERATED INTERFACE MODULE: Wed Mar 08 10:34:14 2017
        MODULE TRINI_mod
          INTERFACE 
            SUBROUTINE TRINI(ULOG,UINI,DG2RAD)
              INTEGER(KIND=4), INTENT(IN) :: ULOG
              INTEGER(KIND=4), INTENT(IN) :: UINI
              REAL(KIND=8), INTENT(IN) :: DG2RAD
            END SUBROUTINE TRINI
          END INTERFACE 
        END MODULE TRINI_mod
